BODY {
	BACKGROUND-IMAGE: url(logo_bj.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: 50% top; COLOR: #484848; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.syk {
	BORDER-BOTTOM: #e8e8e8 1px solid; BORDER-LEFT: #e8e8e8 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid; PADDING-TOP: 2px
}
.biaodan {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; COLOR: #666666; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid
}
.dh {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.dh LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 31px; MARGIN: 0px 8px 0px 0px; WIDTH: 89px; DISPLAY: block; FLOAT: left; HEIGHT: 31px; COLOR: #000000; TEXT-DECORATION: none
}
.lbt {
	COLOR: #484848; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.dihv {
	LINE-HEIGHT: 20px
}
A {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
.pro {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.pro LI {
	BACKGROUND-IMAGE: url(ubj.jpg); BACKGROUND-REPEAT: no-repeat; FLOAT: left
}
.xiabian {
	BORDER-BOTTOM: #dddddd 1px solid
}
.hv2 {
	LINE-HEIGHT: 25px
}
.shuzi {
	LINE-HEIGHT: 25px; COLOR: #999999; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.pro LI A {
	BACKGROUND-IMAGE: url(ubj.jpg); LINE-HEIGHT: 26px; PADDING-LEFT: 28px; WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 28px
}
.pro LI A:hover {
	BACKGROUND-IMAGE: url(../img/vbj.jpg); LINE-HEIGHT: 26px; PADDING-LEFT: 28px; WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 28px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.dh LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 31px; MARGIN: 0px 8px 0px 0px; WIDTH: 89px; DISPLAY: block; FLOAT: left; HEIGHT: 31px; COLOR: #000000; TEXT-DECORATION: none
}
.dh LI A:hover {
	BACKGROUND-IMAGE: url(dh_bj.jpg); TEXT-ALIGN: center; LINE-HEIGHT: 31px; MARGIN: 0px 8px 0px 0px; WIDTH: 89px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 31px; COLOR: #ffffff; TEXT-DECORATION: none
}
.dhh {
	BACKGROUND-IMAGE: url(dh_bj.jpg); TEXT-ALIGN: center; LINE-HEIGHT: 31px; WIDTH: 89px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 31px; COLOR: #ffffff; TEXT-DECORATION: none
}
.ll {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.ll LI {
	
}
.ll LI A {
	BACKGROUND-IMAGE: url(vl.jpg); LINE-HEIGHT: 27px; PADDING-LEFT: 28px; WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; COLOR: #666666
}
.ll LI A:hover {
	BACKGROUND-IMAGE: url(ul.jpg); LINE-HEIGHT: 27px; PADDING-LEFT: 28px; WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; COLOR: #ffffff; FONT-WEIGHT: bold
}
.ll .se {
	BACKGROUND-IMAGE: url(ul.jpg); LINE-HEIGHT: 27px; PADDING-LEFT: 28px; WIDTH: 177px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 27px; COLOR: #ffffff; FONT-WEIGHT: bold
}
.cpkf {
	MARGIN: 4px 0px 10px; WIDTH: 770px; FLOAT: left; COLOR: #666666
}
.prk {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #e0efef; WIDTH: 550px; MARGIN-LEFT: 215px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.g_img {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.productskf {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; WIDTH: 135px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 22px; COLOR: #4b5763
}
.new_di {
	BORDER-BOTTOM: #e4e4e4 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e4e4e4 1px solid; LINE-HEIGHT: 35px; BACKGROUND-COLOR: #f7f7f7; MARGIN-TOP: 12px; WIDTH: 100%; HEIGHT: 35px; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid
}
.imgsibian {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-TOP: 1px
}
.cp_topf {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; BACKGROUND-COLOR: #f7f7f7; TEXT-INDENT: 5px; PADDING-LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 4px; COLOR: #cc0000; FONT-WEIGHT: bold
}
.cp_topf A {
	COLOR: #cc0000
}
.cp_topf A:hover {
	COLOR: #ffa200; TEXT-DECORATION: underline
}
.new {
	BACKGROUND-IMAGE: url(tb2.jpg); TEXT-ALIGN: left; LINE-HEIGHT: 22px; TEXT-INDENT: 22px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom
}
.new A {
	BACKGROUND-IMAGE: url(tb2.jpg); TEXT-ALIGN: left; LINE-HEIGHT: 22px; TEXT-INDENT: 22px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom
}
.new A:hover {
	BACKGROUND-IMAGE: url(ftb2.jpg); TEXT-ALIGN: left; LINE-HEIGHT: 22px; TEXT-INDENT: 22px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom
}
